## sp-rich-core 1.32%2b0m5

=== debian/changelog ===
sp-rich-core (1.32+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Tue, 22 Sep 2009 16:09:24 +0300

sp-rich-core (1.32) unstable; urgency=low

  * rich-core split to two init scripts to perform core dumping and 
    setup of core pattern separately.
  * Some minor refactoring perfomed.
  * Fixes: NB#135935

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Tue, 22 Sep 2009 15:51:58 +0300

sp-rich-core (1.31+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Thu, 10 Sep 2009 15:30:29 +0300

sp-rich-core (1.31) unstable; urgency=low

  * Added sp-rich-core dependency to sp-oops-extract (Fixes: NB#138276)

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Thu, 10 Sep 2009 14:45:14 +0300

sp-rich-core (1.30+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Tue, 08 Sep 2009 13:19:25 +0300

sp-rich-core (1.30) unstable; urgency=low

  * sp-rich-core setups regular core dumping when disabled (Fixes: NB#135935)
  * sp-rich-core-enable minor cleanup (Fixes: NB#131730)
  * Redundant scripts removed
  * Added sp-rich-core-enable dependency to sp-rich-core
  * Removed sp-rich-core dependency to sp-rich-core-enable

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Tue, 08 Sep 2009 10:48:47 +0300

sp-rich-core (1.29+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Fri, 28 Aug 2009 12:37:23 +0300

sp-rich-core (1.29) unstable; urgency=low

  * Added startup to record abnormal boot reasons (Fixes: NB#134899)

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Fri, 28 Aug 2009 11:40:49 +0300

sp-rich-core (1.28+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Wed, 19 Aug 2009 15:05:24 +0300

sp-rich-core (1.28) unstable; urgency=low

  * Added sp-rich-core-enable source/package (Fixes: NB#131730)
  * Added dependency for sp-rich-core to depend on sp-rich-core-enable

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Wed, 19 Aug 2009 11:13:35 +0300

sp-rich-core (1.27+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Wed, 12 Aug 2009 12:51:22 +0300

sp-rich-core (1.27) unstable; urgency=low

  * osso-product-info fields should be present in rich cores (Fixes: NB#132485)

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Wed, 12 Aug 2009 12:16:19 +0300

sp-rich-core (1.26+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Mon, 29 Jun 2009 14:40:21 +0300

sp-rich-core (1.26) unstable; urgency=low

  * Fixes NB#102200: get the signal without the kernel patch

 --  Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Mon, 29 Jun 2009 14:38:12 +0200

sp-rich-core (1.25) unstable; urgency=low

  * Fixes NB#121539: support for --no-section-header need updating
  * Fixes NB#121244: use obsolete /etc/osso_software_version file

 --  Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Mon, 15 Jun 2009 16:36:30 +0200

sp-rich-core (1.24) unstable; urgency=low

  * Fixes: NB#118541 - Trivial optimization and issues

 --  Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Mon, 15 Jun 2009 13:14:40 +0200

sp-rich-core (1.23) unstable; urgency=low

  * Fixes: NB#117425 - Including X server logs in Corematic dumps

 --  Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Fri, 22 May 2009 16:42:10 +0200

sp-rich-core (1.22) unstable; urgency=low

  * Fixes: NB#115241 - rich-core should avoid oops log rcore creation on
    first boot

 --  Eero Tamminen <eero.tamminen@nokia.com>  Fri,  8 May 2009 16:20:32 +0300

sp-rich-core (1.21) unstable; urgency=low

  * Fixes: NB#112765 - Improvement: identify individual device with
    partial wlan mac in rich core file name
  * Iinitial version of this was present in version 1.20, this version
    expands the identifier to also apply to oopslogs

 --  Eero Tamminen <eero.tamminen@nokia.com>  Wed,  6 May 2009 13:57:19 +0300

sp-rich-core (1.20) unstable; urgency=low

  * Improvement: identify individual device with partial wlan mac
    in rich core file name

 --  Eero Tamminen <eero.tamminen@nokia.com>  Mon,  4 May 2009 16:57:57 +0300

sp-rich-core (1.1.9) unstable; urgency=low

  * Automatic boot-time creation of kernel oopslog rich core 
    now succeeds again. (Workaround for the NB#107537 until the parent
    bug is fixed and allows a proper fix)

 --  Eero Tamminen <eero.tamminen@nokia.com>  Wed, 15 Apr 2009 09:50:13 +0300

sp-rich-core (1.1.8) unstable; urgency=low

  * Rich-core-dumper: Core_pid variable value is now set in a slightly
    more optimized fashion.

 --  Eero Tamminen <eero.tamminen@nokia.com>  Wed, 18 Mar 2009 10:05:03 +0200

sp-rich-core (1.1.7) unstable; urgency=low

  * Fixes: NB#105421 - Extracting kernel oops logs at startup needs
    device name change, again

 --  Eero Tamminen <eero.tamminen@nokia.com>  Thu, 12 Mar 2009 15:56:04 +0200

sp-rich-core (1.1.6) unstable; urgency=low

  * Removed some bashisms from the rich-core-dumper. Fixes: NB#103583
  * Rich-core-dumper no longer relies on CORE_EXE and CORE_PID
    environmental variables. Fixes: NB#102200

 --  Eero Tamminen <eero.tamminen@nokia.com>  Mon,  2 Mar 2009 16:15:18 +0200


