## sp-rich-core 1.34%2b0m5

=== src/Makefile ===
all:
	gcc -O2 -o rich-core-extract rich-core-extract.c

clean:
	rm rich-core-extract
