=== debian/changelog ===
sp-rich-core (1.34+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Thu, 11 Feb 2010 16:24:07 +0200

sp-rich-core (1.34) unstable; urgency=low

  * rich-core-dumper gets core name via --name=corename. Fixes: NB#152987
  * rich-core pattern is set up to pass this name using %e option 
  * rich-core-dumper now checks can it create a file. Fixes: NB#155374

 -- Olev Kartau <olev.kartau@nokia.com>  Tue, 9 Feb 2010 15:00:14 +0300

sp-rich-core (1.33) unstable; urgency=low

  * Optimizations, POSIX-compat fixes to rich-core-dumper. Fixes: NB#140057
    changed order of sections: process-related first
    update dsme stats at the end because no hurry with them
    bashisms removed
    optimization to grepping from white/black lists
  * dump ifconfig in oopslog case
  * Include dmesg output in rich core. Fixes: NB#148096

 -- Olev Kartau <olev.kartau@nokia.com>  Thu, 10 Dec 2009 11:00:14 +0300
