## sp-rich-core 1.35%2b0m5

=== Makefile ===

install:
	install -d $(DESTDIR)/etc/init.d
	install -d $(DESTDIR)/etc/rc2.d
	install -d $(DESTDIR)/etc/event.d
	install -d $(DESTDIR)/usr/sbin
	install scripts/rich-core-dumper $(DESTDIR)/usr/sbin
	install -d $(DESTDIR)/usr/bin
	$(MAKE) -C src
	install src/rich-core-extract $(DESTDIR)/usr/bin
	install -d $(DESTDIR)/usr/share/man/man1/
	cp man/* $(DESTDIR)/usr/share/man/man1/

	install scripts/rich-core-pattern $(DESTDIR)/etc/init.d
	install -m 644 scripts/rich_core_pattern $(DESTDIR)/etc/event.d
	install scripts/rich-core-dumps $(DESTDIR)/etc/init.d
	install -m 644 scripts/rich_core_dumps $(DESTDIR)/etc/event.d
	
	# sp-rich-core-enable
	install -d $(DESTDIR)/etc/X11/Xsession.post
	install -m755 scripts/AArich-core-enable $(DESTDIR)/etc/X11/Xsession.post
