=== debian/changelog ===
sp-rich-core (1.35+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1.35+0m5

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Fri, 11 Jun 2010 15:05:19 +0300

sp-rich-core (1.35) unstable; urgency=low

  * rich-core-dumper checks /tmp/do_not_dump_rich_cores flag Fixes: NB#162413

 -- Olev Kartau <olev.kartau@nokia.com>  Wed, 9 Jun 2010 15:46:14 +0300
