=== debian/control ===
Source: sp-rich-core
Section: devel
Priority: optional
Maintainer: Eero Tamminen <eero.tamminen@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.2

Package: sp-rich-core
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lzop, sp-endurance, sp-oops-extract
Recommends: osso-product-info
Description: Rich core
 Create rich core dumps. Rich cores include information about system
 state and core in a single compressed file. Requires a kernel that
 supports piping core dumps.

Package: sp-rich-core-postproc
Architecture: any
Depends: ${shlibs:Depends}, lzop
Description: Rich core postprocessing
 Tools to extract information from rich cores.

Package: sp-rich-core-enable
Architecture: any
Depends: ${shlibs:Depends}, sp-rich-core
Conflicts: crash-reporter
Description: Enables rich-core dumping without using crash-reporter.
 Package creates directory to activate rich-core-dumper and stops 
 crash-reporter service if present.
